Bug 459243 - update cmake to v2.6
update cmake to v2.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-15 07:22 EDT by Michal Nowak
Modified: 2013-03-07 21:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 03:23:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2008-08-15 07:22:54 EDT
Description of problem:

Please update cmake to version 2.6.1 -- current upstream stable. I need it for packaging awesome window manager [1], whic from v3.0-rc3 uses >cmake-2.6

http://www.cmake.org/HTML/Download.html

[1] bug 452427
Comment 1 Fedora Update System 2008-09-02 18:35:32 EDT
cmake-2.6.1-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/cmake-2.6.1-3.fc9
Comment 2 Fedora Update System 2008-09-10 03:23:03 EDT
cmake-2.6.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.